#include "BoostLog.h"
#include "Widget.h"
#include <QApplication>
#include <QFont>

int main(int argc, char *argv[]) {
    boost::log::initialize("logs/app");

    QApplication a(argc, argv);
    QFont font;
    font.setPointSize(16);
    a.setFont(font);
    Widget w;
    w.setWindowTitle("L015模组升级工具");
    w.setMinimumWidth(520);
    w.setMinimumHeight(100);
    w.show();

    return a.exec();
}
